Modify

Opened 8 years ago

Closed 7 years ago

#4321 closed defect (worksforme)

Mylyn connector doesn't work with Trac > .10

Reported by: john.b.sims@… Owned by: Odd Simon Simonsen
Priority: normal Component: XmlRpcPlugin
Severity: normal Keywords:
Cc: Steffen Pingel Trac Release: 0.11

Description

The current Mylyn connector for Trac refuses to even attempt to connect to a version of Trac > .10.x. When will a newer version be released?

Attachments (0)

Change History (2)

comment:1 Changed 7 years ago by Ryan J Ollos

Component: SELECT A HACKXmlRpcPlugin
Owner: changed from anonymous to Odd Simon Simonsen

comment:2 Changed 7 years ago by Steffen Pingel

Cc: Steffen Pingel added; anonymous removed
Resolution: worksforme
Status: newclosed
Trac Release: 0.100.11

Please install the latest version of Mylyn and of the XmlRpcPlugin. If you still have troubles connecting open a support requests against Mylyn:

http://eclipse.org/mylyn/support/

Modify Ticket

Action
as closed The owner will remain Odd Simon Simonsen.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.